---
###
# File........: /sshd/vars/main.yml
# Description.: Ansible Automation Var: Secure Shell Daemon - Main
# Author......: Issac Nolis Ohasi
# Created at..: 24.01.2022 19:45
###

###
# PATH
###
# File Paths
sshd_file_path:                 "/etc/ssh/sshd_config"
sshd_pid_file_path:             "/var/run/sshd.pid"
sshd_banner_file_path:          "/etc/issue"

# Folder Paths
sshd_config_folder_path:        "/etc/ssh/sshd_config.d/"
